

.dropdown-navigation /* Main Container */
{
	position: relative; position: absolute; top: 0; right: 0;
}

.dropdown-navigation a /* All Links */
{
	display: block;
	position: relative;
}
ul.dropdown-navigation li /* Top Level List Items */
{
	display: block;
	position: relative;
	float: left;

}

.lt-ie8 .dropdown-navigation  {
    position:relative;
}

ul.dropdown-navigation li a /* Top Level Links:hover - seems to need this for IE6 to work */
{
}
ul.dropdown-navigation li a:hover /* Top Level Links:hover - seems to need this for IE6 to work */
{
	background: transparent;
}

ul.dropdown-navigation li ul /* Second Level Lists */
{
	display: block;
	visibility: hidden;
	position: absolute;
	left: 0;
}
ul.dropdown-navigation li ul li /* Second Level List Items */
{
	position: static;
	float: none;
}
ul.dropdown-navigation li ul li a /* Second Level Links */
{
	display: block;
	height: auto;
}
ul.dropdown-navigation li ul li a:hover /* Second Level Links:hover - seems to need this for IE6 to work */
{

}

ul.dropdown-navigation li:hover ul /* Show Second Level Lists on First Level Link/ListItem Hover */
{
	visibility: visible;
}

/* END: Base Dropdown Navigation styling */








/* START: Customised Dropdown Navigation styling */

.dropdown-navigation /* Main Container */
{
	width: 810px;
	margin-left: -10px;
	zoom: 1;
	float: left;
}
.dropdown-navigation:after, .dropdown-navigation:before { content: ""; display: table; }
.dropdown-navigation:after { clear: both; }

ul.dropdown-navigation /* Top Level Lists */
{
}
/* Top Level List Items */
/*ul.dropdown-navigation > li { border-top: 5px solid transparent; }
ul.dropdown-navigation > li:hover { border-top: 5px solid #86deff; }*/
/* Top Level Links */
ul.dropdown-navigation > li > a { padding: 62px 0 10px; font-size: 12px; font-weight: bold; border-top: 5px solid #fff; margin: 0 10px; }
ul.dropdown-navigation > li > a:hover,
ul.dropdown-navigation > li > a.selected { border-top: 5px solid #86deff; }
ul.dropdown-navigation li ul
{
	top: 86px;
	left: -32px;
	width:197px;
	/*overflow: hidden;*/
	z-index: 10;
	vertical-align: bottom;
	border-radius: 4px;
}

ul.dropdown-navigation li ul:before
{
	content: '';
	background: url(/images/tudor/bg_navdrop_top01.png) no-repeat 0 0;
	height: 11px;
	width: 197px;
	display: block;
	top: -8px;
	position: absolute;
}

ul.dropdown-navigation ul /* Second Level Lists */
{
	height: auto;
	background: url(/images/tudor/bg_navdrop_mid01.png) repeat 0 0;
	padding-top: 10px;
	padding-bottom: 8px;
	/*overflow: hidden;*/
	vertical-align: bottom;
}
ul.dropdown-navigation ul li /* Second Level List Items */
{
	display: block;
	width:197px;
	border: 0;
	float: none;
	clear: both;
	font-size: 12px; /* 12px */
	line-height: 1em; /* 12px */
	color: #ffffff;
	white-space: nowrap;
	
}
ul.dropdown-navigation li ul li a /* Second Level Links */
{
	width:165px;
	border: 0;
	font-weight: bold;
	color: #ffffff;
	display: block;
	padding: 5px 16px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.dropdown-navigation li ul li a:hover
{
	color: #115889;
}


/* END: Customised Dropdown Navigation styling */	